Payments & FinanceSellers
Invite a seller member
Invites someone to a seller with a given role.
POST
/v1/sellers/{sellerId}/invitationsInvites someone to a seller with a given role.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Path Parameters
sellerId*string
Identifier of the seller.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/v1/sellers/7204558912004325301/invitations" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "email": "andrea@example.com", "roleId": "7204558912004325301", "firstName": "Andrea", "lastName": "Ramos" }'Empty